@charset "utf-8";
html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
div,
dl,
dt,
dd,
ul,
ol,
li,
p,
blockquote,
pre,
hr,
figure,
table,
caption,
th,
td,
form,
fieldset,
legend,
input,
button,
textarea,
menu {
    margin: 0;
    padding: 0;
}

header,
footer,
section,
article,
aside,
nav,
hgroup,
address,
figure,
figcaption,
menu,
details {
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th {
    text-align: left;
    font-weight: normal;
}

html,
body,
fieldset,
img,
iframe,
abbr {
    border: 0;
}

img {
    vertical-align: top;
}

html {
    overflow-x: hidden;
}

i,
cite,
em,
var,
address,
dfn {
    font-style: normal;
}

[hidefocus],
summary {
    outline: 0;
}

li {
    list-style: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
small {
    font-size: 100%;
}

sup,
sub {
    font-size: 83%;
}

pre,
code,
kbd,
samp {
    font-family: inherit;
}

q:before,
q:after {
    content: none;
}

textarea {
    overflow: auto;
    resize: none;
}

label,
summary {
    cursor: default;
}

a,
button {
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5,
h6,
em,
strong,
b {
    font-weight: bold;
}

del,
ins,
u,
s,
a,
a:hover {
    text-decoration: none;
}

body,
textarea,
input,
button,
select,
keygen,
legend {
    font: 13px/1 arial, \5b8b\4f53;
    color: #333;
    outline: 0;
}

:focus {
    outline: 0;
}


/*备用样式表*/

.none {
    display: none;
}

.wcb {
    width: 100%;
    height: 30px;
    border: 2px dashed #97CBE0;
}

.hidden {
    visibility: hidden;
}

.clear {
    width: 100%;
    height: 0;
    line-height: 0;
    font-size: 0;
    overflow: hidden;
    clear: both;
    display: block;
    _display: inline;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
    display: block;
    *zoom: 1;
}

.icon {
    display: inline-block;
    width: 32px;
    height: 32px;
    vertical-align: middle;
    background: url(images/icon.png) no-repeat;
}


/*css3扩展*/

::-webkit-input-placeholder {
    color: #ccc;
    /* WebKit browsers */
}

:-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 4 to 18 */
}

::-moz-placeholder {
    color: #ccc;
    /* Mozilla Firefox 19+ */
}

:-ms-input-placeholder {
    color: #ccc;
    /* Internet Explorer 10+ */
}


/**布局开始**/

body {
    background-color: rgb(250, 250, 250);
    line-height: 1;
    font-size: 13px;
    font-family: "Arial", "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif;
    color: #333;
}

p {
    line-height: 1.75;
}

a {
    color: #3b3b3b;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}

a:hover {
    color: #be0807;
}


/*页面尺寸*/

.wrapper {
    width: 100%;
    margin: 0 auto;
}

.wrapper .inner {
    margin: 0 auto;
}


/**页面全局宽度**/


/*headtop*/

#headtop {
    background: #666;
}

#headtop .inner {}

.headtop .top-left {
    float: left;
}

.headtop .top-right {
    float: right;
}


/*head开始*/

#header {
    height: 120px;
    background: url(images/bg.png);
    background-repeat-x: no-repeat;
    background-repeat-y: no-repeat;
    background-size: 100% 100%;
}

#header .inner {
    position: rela;
}

.header .sitelogo {
    float: left;
    margin-top: 42.5px;
}

.header .sitelogo img {
    width: 100%;
    height: auto;
}

.header .sitetitle {
    display: inline-block;
    margin-top: 16px;
    margin-left: 10px;
    font-size: 32px;
    font-weight: bold;
    color: #fff;
}


/**站点名称**/

.header .head-left {
    float: left;
    display: inline-block;
}

.header .head-main {
    float: left;
    margin-top: 10px;
}

.header .head-right {
    display: none;
}


/*rale样式*/

.site-rale {}

.site-rale ul {}

.site-rale ul li.links {
    float: left;
}

.site-rale ul li.links a {
    line-height: 35px;
    padding: 0 12px 0 19px;
    font-size: 13px;
    color: #cad3d4;
    background: url(images/link_icon.png) no-repeat;
}

.site-rale ul li.links a:hover {
    color: #fff;
}

.site-rale ul li.links.i1 a {
    background-position: 0 0;
}

.site-rale ul li.links.i2 a {
    background-position: -60px 0;
}

.site-rale ul li.links.i3 a {
    background-position: -117px 0;
}

.site-rale ul li.links.i4 a {
    background-position: -177px 0;
}


/*lang样式*/

.site-lang {}

.site-lang ul {
    float: right;
}

.site-lang ul li.links {
    float: left;
}

.site-lang ul li.links a {
    line-height: 35px;
    margin: 0 5px;
    font-size: 13px;
    color: #cad3d4;
}

.site-lang ul li.links a:hover {
    color: #be0807;
}


/*默认主导航样式*/

#nav {
    display: none;
    background: rgb(157, 0, 24);
}

#nav-mobile {
    background: #be0807;
}


/*导航*/

#nav .inner .wp-panel .wp-window {}

#nav .inner .wp-panel .navbg {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: auto;
    height: 100%;
    background: #fff;
    opacity: .7;
    filter: alpha(opacity=70);
}


/*导航样式：后台绑定时也可以定义配置*/

.wp-menu {
    margin: 0 auto
}

.wp-menu .menu-item {
    display: inline-block;
    float: left;
    position: relative;
    width: 120px;
}

.wp-menu .menu-item.i1 {
    background: none;
}

.wp-menu .menu-item a.menu-link {
    text-align: center;
    display: block;
    line-height: 51px;
    color: white;
    font-size: 16px;
}

.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover {
    background-color: #de2810;
    text-decoration: none;
    color: #eee;
}

.sub-menu {
    display: none;
    position: absolute;
    left: 0;
    top: 51px;
    min-width: 120px;
    z-index: 100;
    background: rgb(157, 0, 24);
}

.sub-menu .sub-item {
    position: relative;
    white-space: nowrap;
    vertical-align: top;
    _zoom: 1;
}

.sub-menu .sub-item a {
    text-align: center;
    display: block;
    color: #eee;
    height: 40px;
    line-height: 40px;
    padding: 0 17px;
    font-size: 14px;
    background: none;
}

.sub-menu .sub-item.hover>a,
.sub-menu .sub-item a:hover {
    background-color: #de2810;
    display: block;
}

.sub-menu .sub-menu {
    left: 100%;
    top: 0;
    z-index: 200;
    background: rgb(157, 0, 24);
}

.mobile-menu {
    text-align: center;
    margin: 0 40px 0 40px;
    padding: 10px 20px 10px 20px;
    border-bottom: rgba(255, 255, 255, 0.4) 1px solid;
}

.mobile-menu .menu-link {
    font-weight: bold;
    color: white;
    opacity: 0.8;
    font-size: 1.2rem;
    line-height: 30px;
}

.mobile-menu .mobile-submenu a {
    color: white;
    opacity: 0.8;
    font-size: 1rem;
}


/**主页banner开始**/

#banner {
    margin-bottom: 10px;
    background: #e7e2df;
}

#banner .inner {
    width: 100%;
    max-width: 2560px;
    text-align: center;
    position: relative;
}


/**主体模块样式**/

#m-container {}

#m-container .inner {}


/**标题栏新闻窗口**/

.post {
    margin-top: 20px;
    margin-bottom: 5px;
}

.post .tt {
    display: inline-block;
    width: 100%;
}


/**标题栏**/

.post .tt .tit {
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: normal;
}

.post .tt2 .tit {
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    height: 36px;
    width: 90px;
    background-image: linear-gradient(90deg, #a93989 0%, #ff6b58 100%);
    border-radius: 2px;
}


/**标题字体**/

.post .tt .tit .title {
    display: block;
    line-height: 32px;
    color: #424242;
    font-family: "Microsoft yahei";
}

.post .tt .tit .name {
    display: none;
    line-height: 16px;
    color: #333;
}


/*栏目别名*/

.post .con {
    padding: 6px 0;
    margin: 0 auto;
}

.post .con .wp_article_list .list_item {
    border-bottom: 1px dashed #ccc;
}


/**新闻列表**/

.post .con .wp_article_list .list_item .Article_Index {}

.post .more_btn {
    display: block;
    line-height: 49px;
    float: right;
    font-family: PingFangSC-Regular;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
}

.post .tt2 .more_btn {
    display: block;
    line-height: 36px;
    float: right;
    font-family: PingFangSC-Regular;
    font-size: 10px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: black;
}

.post .more_btn .more_text,
.post .more_btn a {
    float: right;
    cursor: pointer;
    margin-right: 6px;
}

.post .more_btn .more_text {}

.post .more_btn a {
    color: #666;
}

.post .more_btn a:hover {
    color: #666;
}


/*标准标题*/

.byfc {
    margin-top: 30px;
}

.post1 {}

.post1 .tt {
    height: 49px;
    background-image: linear-gradient(90deg, #a93989 0%, #ff6b58 100%);
}

.post1 .tt2 {
    height: 36px;
    background-image: linear-gradient(90deg, #ffebeb 0%, #ffffff 100%);
    background-position-x: 90px;
    background-repeat-x: no-repeat;
}

.post1 .tt .tit .title {
    display: inline-block;
    padding: 0 15px;
    font-family: PingFangSC-Medium;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 49px;
}

.post1 .tt2 .tit .title {
    display: inline-block;
    padding: 0 12px;
    font-family: PingFangSC-Medium;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 36px;
}


/*带图标标题*/

.post2 {}

.post2 .tt {}

.post2 .tt .tit {
    padding-left: 24px;
}

.post2 .tt .tit .title {
    font-size: 16px;
    font-weight: bold;
    color: #18267d;
    cursor: pointer;
}

.post2 .con {}


/*居中标题*/

.post3 {}

.post3 .tt {
    width: 100%;
    text-align: center;
}

.post3 .tt .tit {
    float: none;
}

.post3 .tt .tit .title {
    font-weight: bold;
    color: #1B2EA3;
}

.post3 .more_btn {
    margin-left: 10px;
    line-height: 20px;
    float: none;
}


/*标题切换hover*/

.post4 {}

.post4 .tt {
    border-bottom: 1px solid #57b8ef;
}

.post4 .tt .tit {
    border-bottom: 0px;
}

.post4 .tt .tit .title {
    display: inline-block;
    margin-right: 20px;
    color: #333;
    border-bottom: 3px solid #0074B3;
    cursor: pointer;
}

.post4 .tt .tit .title.selected {
    border-bottom: 3px solid #fff;
    color: #000;
}

.post1 .more_btn a {
    color: white;
}

.post1 .tt2 .more_btn a {
    color: black;
}


/**自定义新闻列表**/

.news_list {}

.news_list li.news {
    line-height: 34px;
    padding-left: 0px;
    border-bottom: 1px dashed #999;
}

.news_list .list-time {
    float: left;
}

.news_list .list-time span {
    display: block;
}


/**标题图标**/

.news_list li.news span.news_title {
    float: left;
    width: calc( 100% - 70px);
    white-space: nowrap;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
}


/*标题*/

.news_list li.news span.news_title img {
    vertical-align: middle;
}

.news_list li.news span.news_meta {
    float: right;
    margin-left: 2px;
    color: #9C9C9C;
}


/*属性*/

.news_list li.news .news_time,
.news_list li.news .news_time span {
    color: #666;
}


/*发布时间*/

.news_list li.news .news_icon {
    display: inline-block;
    margin: 0 auto;
    border: 0px solid red;
}

.news_list li.news .news_text {
    line-height: 22px;
    color: #666;
}


/*默认简介*/

.news_list li.news .news_bg {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    height: 30px;
    background: #000;
    opacity: .7;
    filter: Alpha(opacity=70);
}

.news_list li.news p {
    line-height: 34px;
}


/*日历新闻样式1*/

.rili {}

.rili .con {
    padding: 5px 0px;
}

.rili .news_list {}

.rili .news_list li.news {
    margin-top: 0px;
}

.rili .news_list li.news.n1 {}

.rili .news_list li.news .news_date {
    float: left;
    width: 60px;
    height: 28px;
    line-height: 28px;
    margin-top: 3px;
    margin-right: -70px;
    font-family: "Microsoft YaHei";
    border-radius: 4px;
    background: #146cc1;
    text-align: center;
    vertical-align: middle;
}

.rili .news_list li.news .news_date .news_year {
    display: inline-block;
    padding: 0 4px;
    font-size: 18px;
    color: #fff;
}

.rili .news_list li.news .news_date .news_days {
    display: inline-block;
    height: 26px;
    padding: 0 6px;
    font-size: 14px;
    color: #18267d;
    border-radius: 0px 4px 4px 0px;
    background: #fff;
    vertical-align: top;
    border: 1px solid #146cc1;
}

.rili .news_list li.news .news_wz {
    width: 100%;
}

.rili .news_list li.news .news_wz .news_con {
    margin-left: 70px;
}

.rili .news_list li.news .news_title {
    line-height: 34px;
    margin-top: 0px;
    font-size: 14px;
    color: #000;
}

.rili .news_list li.news .news_text {
    line-height: 20px;
    margin-top: 0px;
    font-size: 12px;
    color: #666;
}


/*日历新闻样式2*/

.rili2 {}

.rili2 .con {
    padding: 5px 0px;
}

.rili2 .news_list {}

.rili2 .news_list li.news {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.rili2 .news_list li.news.n1 {
    margin-top: 10px;
    border-bottom: 1px solid #ccc;
}

.rili2 .news_list li.news .news_date {
    float: left;
    width: 60px;
    margin-right: -70px;
    background: #00707a;
    text-align: center;
}

.rili2 .news_list li.news .news_date .news_year {
    line-height: 30px;
    font-size: 22px;
    color: #fff;
    background-color: #949494;
    transition: all 0.4s ease-in-out;
}

.rili2 .news_list li.news .news_date .news_days {
    line-height: 30px;
    font-size: 12px;
    color: #6b6b6b;
    background-color: #e3e4e6;
}

.rili2 .news_list li.news .news_wz {
    width: 100%;
}

.rili2 .news_list li.news .news_wz .news_con {
    margin-left: 70px;
    padding: 4px 0px;
}

.rili2 .news_list li.news .news_title {
    line-height: 23px;
    margin-top: 4px;
    font-size: 15px;
    color: #000;
}

.rili2 .news_list li.news:hover .news_date .news_year {
    background-color: #0945a8;
    transition: all 0.4s ease-in-out;
}

.rili2 .news_list li.news:hover .news_date .news_days {
    background-color: #e3e4e6;
}


/*标题文*/

.news_text {}

.news_text .news_list {}

.news_text .news_list li.news {
    margin-bottom: 10px;
}

.news_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.news_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 13px;
}

.news_text .news_list li.news .news_time {
    line-height: 28px;
    font-size: 13px;
}


/*图列表*/

.news_tu {}

.news_tu .con {
    padding: 12px 0px;
}

.news_tu .news_list {
    margin: 0px -10px;
}

.news_tu .news_list li.news {
    float: left;
    width: 25%;
}

.news_tu .news_list li.news .news_box {
    margin: 0px 10px;
    transition: all 0.4s ease-in-out;
}

.news_tu .news_list li.news .news_box:hover {
    opacity: .85;
    filter: Alpha(opacity=85);
}

.news_tu .news_list li.news .news_imgs {
    height: 180px;
    background-color: #F1F1F1;
    overflow: hidden;
    vertical-align: middle;
    display: table-cell;
}

.news_tu .news_list li.news .news_imgs img {
    width: 100%;
    height: auto;
    max-height: 100%;
}

.news_tu .news_list li.news .news_wz {}

.news_tu .news_list li.news .news_wz .news_con {}

.news_tu .news_list li.news .news_title {
    line-height: 45px;
    height: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}

.news_tu .news_list li.news .news_title a {}


/*图文*/

.tu_text {}

.tu_text .news_list {}

.tu_text .news_list li.news {
    margin-bottom: 10px;
}

.tu_text .news_list li.news .news_imgs {
    float: left;
    width: 160px;
    margin-right: -175px;
}

.tu_text .news_list li.news .news_imgs a {
    height: 120px;
    display: table-cell;
    vertical-align: middle;
    background-color: #efefef;
}

.tu_text .news_list li.news .news_imgs img {
    width: 100%;
    height: auto;
}

.tu_text .news_list li.news .news_wz {
    width: 100%;
}

.tu_text .news_list li.news .news_wz .news_con {
    margin-left: 175px;
    padding: 0px 0px;
    position: relative;
}

.tu_text .news_list li.news .news_title {
    line-height: 24px;
    font-size: 15px;
}

.tu_text .news_list li.news .news_text {
    line-height: 22px;
    font-size: 12px;
}

.tu_text .news_list li.news .news_time {
    line-height: 26px;
    font-size: 12px;
}


/*文字图标链接*/

.link_text {
    margin-bottom: 0px;
}

.link_text .news_list {
    margin: 0 -5px;
}

.link_text .news_list li.news {
    float: left;
    width: 20%;
    text-align: center;
}

.link_text .news_list li.news .news_box {
    margin: 0 5px;
}

.link_text .news_list li.news .link_icon {
    display: inline-block;
    width: 100%;
    background-color: #1b2ea3;
}

.link_text .news_list li.news .link_icon:hover {
    background-color: #666;
}

.link_text .news_list li.news .link_con {
    display: block;
    line-height: 30px;
    color: #fff;
}


/*图标链接*/

.link_icon {
    margin-bottom: 0px;
}

.link_icon .news_list {
    margin: 0 -10px;
}

.link_icon .news_list li.news {
    float: left;
    width: 20%;
    text-align: center;
    border: none;
}

.link_icon .news_list li.news .news_box {
    margin: 0 10px;
}

.link_icon .news_list li.news .link_icon {
    display: inline-block;
    width: 100%;
    background-color: #1b2ea3;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.link_icon .news_list li.news .link_icon:hover {
    background-color: #1b2ea3;
    opacity: .8;
    filter: Alpha(opacity=80);
}

.link_icon .news_list li.news .link_icon .icon {
    width: 35px;
    height: 34px;
    margin: 10px 0px;
    border: 0px solid red;
}

.link_icon .news_list li.news.i1 .link_icon .icon {
    background-position: 0px 0px;
}

.link_icon .news_list li.news.i2 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news.i3 .link_icon .icon {
    background-position: -169px 0px;
}

.link_icon .news_list li.news.i4 .link_icon .icon {
    background-position: -258px 0px;
}

.link_icon .news_list li.news.i5 .link_icon .icon {
    background-position: -335px 0px;
}

.link_icon .news_list li.news.i6 .link_icon .icon {
    background-position: -421px 0px;
}

.link_icon .news_list li.news.i7 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news.i8 .link_icon .icon {
    background-position: -86px 0px;
}

.link_icon .news_list li.news .link_con {
    display: block;
    line-height: 30px;
    color: #000;
}

.post-33 {}

.post-33 .con {}

.post-33 .news_list {}

.post-33 .news_list li.news {
    padding-left: 18px;
    background: url('images/news_biao.png') no-repeat 3px center;
}

.post-41 {}

.post-41 .con {
    padding: 15px 0;
}


/***********************************************************
 * 列表页
 */


/**首页三列布局**/


/**列表页**/


/*栏目图片*/

.l-banner {
    height: 235px;
    background-position: center center;
    background-repeat: no-repeat;
    text-align: center;
}

.l-banner img {
    display: none;
    height: 100%;
    vertical-align: top;
}


/**主体列表页开始**/

#l-container {}

#l-container .inner {
    padding: 25px 10px;
}


/**主体文章页开始**/

#d-container {}

#d-container .inner {
    background-color: white;
    border: 1px solid #DDD;
}

.l-qh {
    margin-bottom: 10px;
}

.col_menu_head {
    background-image: linear-gradient(90deg, #a93989 0%, #ff6b58 100%);
}


/**位置栏目背景**/

.col_menu_head h3.col_name {
    font-size: 20px;
    font-weight: normal;
    color: #fff;
}


/**位置栏目字体**/

.col_menu_head h3.col_name .col_name_text {
    display: block;
    line-height: 50px;
    padding: 0px 5px 0px 30px;
}


/**栏目名称图标**/

.col_menu_con {
    border: 1px solid #e4e4e4;
}


/*栏目列表*/

.col_list {}

.col_list .wp_listcolumn {
    border-top: 0px solid #2867A0;
    border-bottom: 0px solid #fff;
}

.col_list .wp_listcolumn .wp_column a {
    color: #333;
    font-size: 15px;
    font-weight: normal;
    background: none;
    border-top: 0px solid #fff;
    border-bottom: 1px solid #F6EAEA;
}

.col_list .wp_listcolumn .wp_column a .column-name {
    padding: 5px 0px 5px 28px;
    line-height: 32px;
}

.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    color: #be0807;
    background: #eee;
}

.col_list .wp_listcolumn .wp_column a.selected span.column-name {
    color: #be0807;
}

.col_list .wp_listcolumn .wp_subcolumn .wp_column a {
    color: #454545;
    background: none;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #bbb;
}

.col_list .wp_listcolumn .wp_column.parent>a .column-name {
    font-weight: bold;
    color: #be0807;
}


/*二级子栏目**/

.col_list .wp_listcolumn .wp_column .sub_list a {
    color: #333;
    border-top: 1px solid #eee;
    margin-top: -1px;
}

.col_list .wp_listcolumn .sub_list a .column-name {
    display: inline-block;
    line-height: 28px;
    padding: 5px 10px 5px 52px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {
    font-weight: normal;
    color: #be0807;
}


/*三级子栏目**/

.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {
    background: none;
}

.col_list .wp_listcolumn .sub_list .sub_list a .column-name {
    padding: 5px 10px 5px 51px;
    cursor: pointer;
}

.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {
    font-weight: bold;
    color: #be0807;
}


/**栏目新闻**/

.col_news {
    width: 100%;
    min-height: 500px;
}

.col_news .col_news_box {
    margin-left: 290px;
}

.col_news_head {
    border-bottom: 1px solid #DBDBDB;
}

.col_metas .col_title {
    display: inline-block;
    float: left;
    height: 48px;
    line-height: 48px;
}


/**当前栏目**/

.col_metas .col_title h2 {
    display: inline-block;
    font-size: 20px;
    font-family: "Microsoft yahei";
    font-weight: bold;
    color: #be0807;
}

.col_metas .col_path {
    white-space: nowrap;
    height: 46px;
    line-height: 46px;
    color: #666;
    float: right;
}


/**当前位置**/

.col_metas .col_path a {
    color: #2F2F2F;
}

.col_news_con {
    padding: 5px 0px 10px 0px;
    margin: 0 7px;
}

.col_news_list {
    margin-top: 7px;
}

.col_news_list .wp_article_list .list_item {}


/**栏目新闻列表**/

.col_news_list .wp_article_list .list_item .Article_Index {}


/**栏目新闻图标序号**/

.col_news_list .wp_entry,
.col_news_list .wp_entry p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}

.col_news_list .wp_entry p {
    margin-bottom: 10px;
}

.col_news_list .wp_entry table {
    margin-bottom: 4px;
}

.col_news_list .wp_entry img {
    max-width: 680px;
}


/**列表页文章图片大小限制**/


/**文章页**/

.infobox {
    width: auto;
    margin: 0 auto;
}

.article {
    padding-top: 10px;
}

.article h1.arti_title {
    line-height: 48px;
    font-family: "Microsoft YaHei";
    font-size: 22px;
    text-align: center;
    color: #be0807;
}


/**文章标题**/

.article h2.arti_title {
    line-height: 40px;
    font-family: "Microsoft YaHei";
    font-size: 17px;
    text-align: center;
    color: #1B1B1B;
}


/**文章副标题**/

.article .arti_metas {
    padding: 10px;
    text-align: center;
    border-top: 1px solid #ececec;
}

.article .arti_metas span {
    margin: 0 5px;
    font-size: 12px;
    color: #787878;
}


/**文章其他属性**/

.article .entry {
    overflow: hidden;
    margin: 10px auto 0;
}


/**文章内容**/

.article .entry .read,
.article .entry .read p {
    line-height: 1.75;
    font-size: 14px;
    color: #333;
}


/**阅读字体**/

.article .entry .read p {
    margin-bottom: 10px;
}

.article .entry .read img {
    margin: 0 auto;
    max-width: 940px;
}


/**文章阅读部分图片大小限制**/

.article .entry .read table {
    margin: 0 auto;
    border: none !important;
}


/**页脚开始**/

#footer {
    height: 210px;
    margin-top: 50px;
    background-image: linear-gradient(90deg, #a93989 0%, #ff6b58 100%);
}

#footer p {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    text-align: center;
}

#footer p span {
    margin: 0 3px;
}

#footer .copyright span {}

#footer .copyright a {
    color: #eee;
}

.footer-left {
    text-align: center;
    margin-top: 20px;
}

#footer h1 {
    height: 24px;
    line-height: 24px;
    font-family: PingFangSC-Medium;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    border-bottom: solid 2px #ffffff;
    width: fit-content;
}

.yqlj {
    width: 344px;
    border-bottom: solid 1px #ffffff;
}

.yqlj-links {
    display: inline-block;
    align-items: center;
    margin-top: 20px;
    width: 100%;
}

.yqlj-links li {
    line-height: 16px;
    float: left;
    width: 50%;
    margin-bottom: 8px;
}

.yqlj-links li a {
    margin: 0 20px 0 0;
    font-family: PingFangSC-Regular;
    font-size: 11px;
    line-height: 16px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
}


/**************************************************************
 * 组件功能
 */


/*系统默认搜索*/

.wp_search {
    display: inline-block;
    position: relative;
    padding-left: 4px;
    border: 1px solid #d0d0d0;
}

.wp_search #keyword {
    width: 160px !important;
    padding: 4px 0;
    border: none;
    height: 20px;
    line-height: 20px;
    background: transparent;
    color: #fff;
}

.wp_search .search {
    width: 32px;
    height: 30px;
    border: 0px;
    background: #FFFFFF url(images/search.png) no-repeat center;
    cursor: pointer;
    vertical-align: top;
}


/*自定义输入框*/

.wp_search #keyword {
    color: black;
}

.searchbox {
    text-align: right;
}

.wp-search {
    position: relative;
    background-color: #ffffff;
    box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.5);
}

.wp-search form {
    display: flex;
    justify-content: space-between;
    width: 207px;
}

.wp-search .search-input {
    margin-left: 11px;
}

.wp-search .search-input input.search-title {
    width: 100%;
    height: 33px;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: rgba(0, 0, 0, 0.48);
    border: 0;
}

.wp-search .search-btn {
    display: flex;
    width: 25px;
    height: 25px;
    background-image: linear-gradient(90deg, #a93989 0%, #ff6b58 100%);
    border-radius: 4px;
    margin-right: 4px;
    margin-top: 4px;
    margin-left: 4px;
    justify-content: center;
    align-items: center;
}

.wp-search .search-btn input.search-submit {
    width: 13px;
    height: 13px;
    border: 0;
    outline: 0;
    background: url(images/search.svg) no-repeat center;
    background-size: 1rem 1rem;
}


/* 分享二维码 */

.shares {
    text-align: center;
}

.shares ul {
    width: auto;
    margin: 0 auto;
    text-align: right;
    float: right;
}

.shares li {
    float: left;
    margin: 0 6px;
    position: relative;
}

.shares li a {
    display: inline-block;
    width: 50px;
    height: 50px;
    border: 0px solid red;
    opacity: .6;
    filter: Alpha(opacity=60);
    vertical-align: top;
}

.shares li a:hover {
    opacity: 1;
    filter: Alpha(opacity=100);
}

.shares li.i1 a {
    background-position: 0px 0px;
}

.shares li.i2 a {
    background-position: -72px 0px;
}

.shares li.i3 a {
    background-position: -144px 0px;
}

.shares li span {
    display: block;
    line-height: 22px;
    font-size: 12px;
    color: #D0D4EA;
    text-align: center;
}

.shares li .con {
    display: none;
    position: absolute;
    bottom: 80px;
    left: 50%;
    z-index: 100;
    margin-left: -50px;
    width: 100px;
}

.shares li .con img {
    width: 90px;
    height: 90px;
    vertical-align: top;
    background: #fff;
}


/**友情链接**/

.botlinks .links-wrap {
    position: relative;
    float: left;
    display: inline-block;
    margin: 4px 10px;
    width: 150px;
    line-height: 32px;
    background: #fff;
    border: 1px solid #d0d0d0;
}

.botlinks .links-wrap a.links-arrow {
    display: block;
    height: 32px;
    line-height: 32px;
    padding: 0 25px 0 10px;
    color: #a1a1a1;
    background: url(images/arrow.png) no-repeat right top;
}

.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    color: #333;
    background-position: right bottom;
    cursor: pointer;
}

.botlinks .links-wrap .link-items {
    display: none;
    position: absolute;
    left: 0;
    bottom: 33px;
    width: auto;
    min-width: 180px;
    height: auto;
    max-height: 300px;
    overflow: auto;
    overflow-x: hidden;
    background: #f5f5f5;
}

.botlinks .links-wrap .link-items a {
    display: block;
    line-height: 24px;
    padding: 5px 0;
    color: #444;
}

.botlinks .links-wrap .link-items a span {
    display: block;
    margin: 0 6px;
    white-space: nowrap;
}

.botlinks .links-wrap .link-items a:hover {
    color: #fff;
    background: #0f429b;
    cursor: pointer;
}


/**链接样式**/


/*列表页*/


/*banner*/

.mbanner .focus .focus-title-bar {
    bottom: 40px;
    left: 40px;
    margin-left: 0px;
}

.mbanner .focus .focus-title-bg {
    background-color: #000;
    opacity: 0.4;
    filter: alpha(opacity=60);
}

.mbanner .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 14px;
    margin-right: 0px;
    z-index: 60;
}

.mbanner .focus .focus-page {
    display: inline-block;
    width: 9px;
    height: 9px;
    margin-right: 6px;
    background: #fff;
}

.mbanner .focus .focus-page-active {
    width: 18px;
    background: #fff;
    opacity: 1;
    filter: Alpha(opacity=100);
}

.mbanner .focus .focus-navigation {
    width: 58px;
    height: 53px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    background: url(images/slide_next.png) no-repeat;
    text-indent: -999em;
}

.mbanner .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}

.mbanner .focus .focus-prev {
    left: 0px;
}

.mbanner .focus .focus-next {
    right: 0px;
    background-position: right top
}

.post-11 .focus .focus-title {
    height: 34px;
    line-height: 34px;
    padding: 0 15px;
    font-size: 14px;
}

.post-11 .focus .focus-title-bar {
    height: 34px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin-left: 0px;
}

.post-11 .focus .focus-title-bg {
    background-color: #000;
}

.post-11 .focus .focus-pagination {
    position: absolute;
    right: 14px;
    bottom: 46px;
}

.post-11 .focus .focus-page {
    width: 20px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    border-radius: 0px;
    background-color: #fff;
    color: #000;
}

.post-11 .focus .focus-page span {
    display: block;
}

.post-11 .focus .focus-page:hover {
    font-size: 13px;
    color: #000;
    font-weight: bold;
}

.post-11 .focus .focus-page-active {
    background-color: #be0807;
    color: #fff;
}

.post-11 .focus .focus-navigation {
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.post-11 .focus .focus-navigation:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

.post-11 .focus .focus-navigation:active {
    opacity: 1;
    filter: alpha(opacity=100);
}


/*************************************************************
 * 特殊页面
 */


/*二级页面*/

.tuwen {}

.notice-list {
    padding: 0 9px 0 9px;
    background-color: #fffafa;
    border: solid 1px #ffffff;
}

.notice-list li {
    height: 50px;
    border-bottom: solid 1px rgba(151, 151, 151, 0.16);
    text-align: right;
    line-height: 50px;
    display: flex;
    justify-content: space-between;
}

.notice-list li a {
    white-space: nowrap;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 50px;
}

.notice-list .list-time2 {
    color: #b40200;
    font-size: 14px;
    text-align: center;
}

.notice-list .list-time2 span {
    display: block;
    font-size: 18px;
    font-weight: bolder;
}

.notice-list li img {
    height: fit-content;
    align-self: center;
    margin-left: 8px;
}

.notice-list2 {
    padding-top: 10px;
    padding-left: 16px;
    padding-right: 16px;
    background-color: #ffffff;
    border-radius: 0 0 5px 5px;
    border: solid 1px #e6e6e6;
    height: 348px;
}

.notice-list2 li {
    height: 42px;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.notice-list2 li a {
    white-space: nowrap;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 50px;
}

.notice-list2 .list-time2 {
    color: #b40200;
    font-size: 14px;
    text-align: center;
}

.notice-list2 .list-time2 span {
    display: block;
    font-size: 18px;
    font-weight: bolder;
}

.notice-list2 li img {
    height: fit-content;
    align-self: center;
    margin-left: 8px;
}

.Special {
    background-color: white;
}

.Special li {
    padding: 30px 23px 30px 23px;
    ;
    float: left;
    width: 100%;
    background-color: #fcfcfc;
}

.Special-title {
    display: flex;
    flex-direction: column;
}

.Special-img {
    max-width: 100%;
    margin-bottom: 2px;
}

.Special-title span {
    margin-left: 7px;
    line-height: 18px;
    font-family: PingFangSC-Regular;
    font-size: 12px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: rgba(0, 0, 0, 0.6);
}

.Special-title .Special-title-right a {
    line-height: 21px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 4;
    text-align: justify;
    font-family: PingFangSC-Regular;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #000000;
    padding: 0 7px 7px 7px;
}

.Special-title img {
    width: 100%;
}

.Special-content {
    margin-top: 20px;
    margin-bottom: 30px;
}

.Special-content a {
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    overflow: hidden;
    width: 100%;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    text-align: justify;
}

.Special2 li {
    float: left;
    width: 48%;
    margin-right: 2%;
    text-align: center;
    margin-top: 15px;
}

.Special2 li span img {
    width: 100%;
    height: 130px;
}

.Special2-title {
    display: flex;
    height: 80px;
    background-color: #f7f7f7;
    align-items: center;
    justify-content: center;
}

.Special2-title a {
    line-height: 45px;
    padding: 0 10px;
    text-align: center;
    font-size: 17px;
    color: #333333;
    overflow: hidden;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.Special2 li:hover {
    cursor: pointer;
}

.Special2 li:hover .Special2-title a {
    color: white;
}

.Special2 li:hover .Special2-title {
    background-color: #be0807;
}

.fuwu {
    display: table;
}

.fuwu li {
    padding: 5px;
    margin: 0px 5px 5px 0;
    float: left;
    height: 40px;
    display: block;
    border: 1px solid #bb1d1f;
    border-radius: 5px;
}

.fuwu-title a {
    cursor: pointer;
    font-size: 20px;
    transition: all 0s;
}

.fuwu-title a:hover {
    color: #bb1d1f;
    font-weight: bold;
}

.dropdown-menu a {
    transition: all 0s;
}

#search-btn {
    width: 15%;
}

#search-btn span {
    display: block;
    height: 100%;
    width: 100%;
}

#carouselExampleControls {
    width: 100%;
    margin-top: 20px;
    height: 222px;
}

.tuwenlunbo-caption::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #63676cbf;
    z-index: -1;
    -webkit-filter: blur(20px);
    -moz-filter: blur(20px);
    -ms-filter: blur(20px);
    -o-filter: blur(20px);
    filter: blur(20px);
}

#carouselExampleControls img {
    height: 222px;
}

#carouselExampleControls a {
    color: white;
}

#tuwenlunbo {
    width: 100%;
}

#T1 {
    font-size: 14px;
    text-align: justify;
}

#F1 {
    height: 250px;
    width: 100%;
}

.footer-right {
    margin-top: 10px;
}

.gzdt-title {}

.copyright-info {
    display: flex;
    justify-content: space-between;
}

.copyright {
    margin-top: 5px;
    display: flex;
    justify-content: space-around;
}

#copyright {
    padding-top: 19px;
    height: 100px;
    background-image: linear-gradient(90deg, #431636 0%, #83004c 11%, #a51901 100%);
}

.copyright-items {
    height: 32px;
    margin: auto;
}

.copyright-items li {
    font-family: PingFangSC-Regular;
    font-size: 11px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #ffffff;
    line-height: 16px;
}

@media (min-width: 768px) {
    #carouselExampleControls {
        height: 402px;
    }
    #carouselExampleControls img {
        height: 402px;
    }
    #header {
        height: 160px;
    }
    .footer-right {
        margin-top: 60px;
    }
    .yqlj-links {
        margin-top: 20px;
    }
    #copyright {
        height: 71px;
    }
}

@media (min-width: 990px) {
    .Special {}
    .Special-bj {
        display: flex;
        padding-left: 20px;
        padding-right: 20px;
    }
    .Special li {
        width: 25%;
        margin-bottom: 20px;
    }
    #gzdt-title {
        position: relative;
        left: calc(-100% - 30px);
        width: calc(200% + 30px);
    }
    .tuwen {
        height: 358px;
        padding-top: 58px;
    }
    #tuwenlunbo img {
        height: 278px;
    }
    .Special-title img {
        height: 153px;
    }
    #footer {
        height: 133px;
    }
    .yqlj-links li {
        width: 20%;
    }
    .copyright-items {
        width: 740px;
    }
    #d-container .inner {
        padding: 24px 55px;
        margin: 20px 120px;
    }
    .dqwz {
        margin-left: 120px;
        margin-right: 120px;
    }
}

@media (min-width: 1000px) {
    #footer p {
        text-align: left;
    }
    .footer-left {
        text-align: left;
    }
    .yqlj-links li {
        float: left;
    }
    .yqlj-links li a {
        text-align: left;
    }
    #nav {
        display: flex;
    }
    #nav-mobile {
        display: none;
    }
    .header .head-right {
        display: block;
        float: right;
        margin-top: 57px;
    }
    .header .sitelogo {}
    .header .sitelogo img {
        height: 75px;
        width: auto;
    }
}

@media (min-width: 1200px) {
    .container,
    .container-sm,
    .container-md,
    .container-lg {
        max-width: 1200px;
    }
}

.ball-1 {
    width: 10%;
    height: 10vw;
    background-color: #fffec3;
    opacity: 0.13;
    position: absolute;
    right: 20%;
    top: -4vw;
    border-radius: 50%;
}

.ball-2 {
    width: 5%;
    height: 5vw;
    background-color: #fffec3;
    opacity: 0.13;
    position: absolute;
    right: -2%;
    top: 4vw;
    border-radius: 50%;
}

.dqwz {
    margin-top: 24px;
}